<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="public/css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
    <title>Contact</title>
    <style>

        .container-contact {
            width: 50%;
            margin: 80px auto;
            padding: 5px;
            background-color: white;
        }

        .box-contact {
            border: 1px solid #cccccc;
            background-color: white; 
            padding: 15px 10px;  
        }

        .box-contact h2 {
            text-align: center;
            padding: 0 0 20px;
            font-size: 28px;
        }

        .box-contact ul {
            list-style: none;
            padding-bottom: 30px;
        }

        .box {
            margin-bottom: 15px;
        }

        .box input[type="text"], .box input[type="email"] {
            margin-left: 100px;
        }

        .box .box-jk {
            display: inline-block;
            margin-left: 50px;
        }

        .box textarea {
            margin-left: 65px;
            width: 320px;
            height: 70px;
        }

        button {
            padding: 0 3px;
        }

    </style>
</head>
<body>
    <header>
        <img id="logo" src="public/css/logo.png" width="200px">
        <nav>
            <ul>
                <a href="index.html">
                    <li>Home</li>
                </a>
                <a href="about.html">
                    <li>About</li>
                </a>
                <a href="contact.html">
                    <li>Contact</li>
                </a>
            </ul>
        </nav>
    </header>
    <div class="container">
        <div class="container-contact">
            <div class="box-contact">
            <h2>Hubungi Kami</h2>
            <ul>
                <li><span class="text-bold">Kantor: </span>dijalan belmu jadi</li>
                <li><span class="text-bold">Nomor Telepon: </span>08XX-XXXX-XXXX</li>
                <li><span class="text-bold">Email: </span>email@contoh.com</li>
            </ul>
            <h2>Kirimkan Pesan</h2>
            <form action="">
                <div class="box">
                    <label for="nama">Nama</label>
                    <input type="text" name="nama" id="nama">
                </div>
                <div class="box">
                    <label for="email">Email</label>
                    <input type="email" name="email" id="email">
                </div>
                <div class="box">
                    <label for="jk">Jenis Kelamin</label>
                    <div class="box-jk">
                        <input type="radio" name="jk" id="jk" value="laki-laki" checked> Laki-laki
                        <br>
                        <input type="radio" name="jk" id="jk" value="perempuan"> Perempuan
                    </div>
                </div>
                <div class="box">
                    <label for="pesan">Pesan Anda</label>
                    <textarea name="pesan" id="pesan"></textarea>
                </div>
                <button type="submit">Kirim</button>
            </form>
            </div>
        </div>
    </div>
    
        <footer style="background-color: black; text-align: center; padding: 20px; color: white;">
        <h5>copyright &copy; 2020 by Sanbercode</h5>
    </footer>
</body>
</html>